.title-main--repeated {
    display: none;
}

@media screen and (max-width: 767px) {
    .chat__inner {
        margin-bottom: 30px;
        padding-bottom: 60px;
    }

    .promo__header-inner {
        display: none;
    }

    .title-main--repeated {
        display: block;
        margin-top: 30px;
        font-size: 18px;
    }

    .chat__message-consultant {
        font-size: 16px;
    }

    .equipment__block {
        padding: calc(15px + 5 * ((100vw - 320px) / 1100))
            calc(25px + 30 * ((100vw - 320px) / 1100))
            calc(15px + 10 * ((100vw - 320px) / 1100))
            calc(25px + 20 * ((100vw - 320px) / 1100));
    }

    .equipment__title {
        font-size: calc(18px + 2 * ((100vw - 320px) / 1100));
    }

    .equipment__btn,
    .equipment__item {
        font-size: calc(16px + 1 * ((100vw - 320px) / 1100));
    }

    .equipment__list {
        margin-top: 10px;
        margin-bottom: 15px;
        row-gap: 6px;
    }

    .equipment__btn {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .section__promo-footer {
        display: none;
    }

    .car__card-img {
        width: 260px;
    }

    .include {
        font-size: 6px;
    }
}

.equipment__item::before {
    display: none;
}

.equipment__item {
    margin-left: 10px;
}

.equipment__item input {
    margin-right: 10px;
}
